[option user]
	short_opt = u
	summary = run as the given user
	arg_info = required_arg
	arg_type = string
	typestr = username
	[help]
		PROGRAM() does not need any special privileges.

		If started as root (EUID == 0) this option must be given at the
		command line (not in the configuration file) so that PROGRAM()
		can drop the root privileges right after parsing the command line
		options, but before parsing the configuration file. In this case,
		real/effective/saved UID are all set to the UID of <username>. As
		the configuration file is read afterwards, those options that have
		a default value depending on the UID (e.g. the directory for the
		configuration file) are computed by using the uid of <username>. This
		option has no effect if PROGRAM() is started as a non-root user (i.e.
		EUID != 0).
	[/help]

